@charset "UTF-8";
/* CSS Document */

.hbspt-form .input {
    width: 98% !important;
    padding-left: 5px !important;	
}

.input {
	border:none;
	background: none;
}

input#email-19e3b46f-b390-4f63-b67a-fdb3b306ec8a {
    margin-bottom: 0px;
}

iframe {
    margin-top: 60px;
}

.grecaptcha-logo iframe {
    margin-top: 0px;
}

input, select, textarea, .hbspt-form select {
    border-radius: 7px !important;
    height: 50px !important;
    margin: 0px;
    background-color: #fff !important;
    margin-bottom: 20px;
	padding-left: 7px !important;
	width: 98% !important;
    max-width: 98% !important;	
}



.hbspt-form select {
    width: 100% !important;
}

.hs-error-msg {
    color: red !important;
    position: absolute;
	top: -25px !important;
    left: -30px !important;
    font-size: 10px;
    width: 100%;
}

.hs_role label.hs-error-msg, .hs_page_count label.hs-error-msg {
    left: 0px !important;
}

[data-reactid=".hbspt-forms-0.1:$1.1:$phone.3.$0.0"] {
	left: 0px !important;
    top: -10px !important;
    width: 120%;
}

[data-reactid=".hbspt-forms-0.1:$1.1:$phone.3.$1.0"] {
    left: -26px !important;
}

.form-container-demo.w-form h4.white {
    display: none;
}

.hbspt-form h2 {
    color: #a83aee;
}

.hs-button {
    background: #a83aee!important;
    color: #fff !important;
    padding: 10px 30px !important;
    line-height: 30px !important;
    font-size: 16px !important;
    font-weight: bold !important;
}

.hs-button:hover {
    background: #fff!important;
    color: #a83aee !important;
}

.hs-fieldtype-intl-phone.hs-input input {
    margin-top: .6rem !important;
}

.hs-message textarea {
    max-width: 100% !important;
    width: 100% !important;
    padding-left: 12px !important;
}

.main-hero.contact {
    padding-bottom: 100px;
}

.logo-container-2 .image-53 {
    padding: 20px;
}

.main-hero.short {
    padding-top: 80px;
    padding-bottom: 80px;
}

.home-search-hero h3 {
    font-size: 23px;
}

.home-search-hero {
    padding-left: 6px;
}


.section-7 {
    padding: 40px;
}

.privacy-policy li {
    text-align: left;
}

.fe10_feature_wrap.top {
    margin-top:0px; /*NEW FOR TODAY*/
	margin-bottom: 100px;
}

/****** BEGIN Jan.23rd *****/
.entry-title{
	margin-top: 20px;
	margin-bottom: 10px;
	font-family: 'DM Serif Text', sans-serif;
	font-size: 54px;
	line-height: 56px;
	font-weight: 400;	
	color: #a83aee;
}

.email-sign-up .hs-form-required {
	display:none;
}

input[type="search"] {
    -webkit-appearance: none;
}
.botify-search-input {
    margin-right: 40px !important;
    margin-bottom: 0px !important;
    border-radius: 20px !important;
}

.w-input, .w-select {
    display: block;
    width: 100% !important;
    height: 38px !important;
    padding: 8px 12px;
    margin-bottom: 0px !important;
    font-size: 14px;
    line-height: 1.428571429;
    color: #333333;
    vertical-align: middle;
    background-color: #ffffff !important;
    border: 1px solid #cccccc;
}

.button-3 {
    min-width: 180px;
    max-width: 180px !important;
	height:auto !important;
    padding-bottom: 10px !important;
	padding-left: 15px !important;
    border-style: solid !important;
    border-width: 2px !important;
    border-color: #a83aee !important;
    border-radius: 5px !important;
    background-color: #a83aee !important;
    -webkit-transition: border-color 200ms ease, background-color 200ms ease !important;
    transition: border-color 200ms ease, background-color 200ms ease !important;
    color: #fff !important;
    font-weight: 700;
    text-align: center;
    margin-bottom: 0px;
}

.page-id-2140 .solution_image {
    padding-top: 7%;
}

.partner-form-wrapper .hs-form-required{	
	display: none;
}

.partner-form-wrapper {	
	width:100%; 
	max-width: 600px;
}

.partner-form-wrapper {	
	
}

.partner-form-wrapper ul.no-list.hs-error-msgs.inputs-list li {
    list-style: none;
}

.partner-form-wrapper .hbspt-form .input {
    width: 100% !important;
    max-width: 100%;
}

.partner-form-wrapper fieldset {
    max-width: 100% !important;
}

li.hs-form-checkbox {
    list-style: none;
}

.partner-form-wrapper .hs-form-checkbox-display {
    clear: both;
    display: block;
    float: left;
    padding-right: 10px;
    white-space: nowrap;
}

.partner-form-wrapper input[type='checkbox'] {
    width: 20px !important;
    height: 20px !important;
    margin-right: 5px;
    margin-top: 3px;
}

.partner-form-wrapper .hs-form-checkbox-display span{
	vertical-align: top;
	color:#282828;
}
/****** END Jan.23rd *****/


/****** END Jan.27th *****/

.solutions-text {
    min-width: 50%;
    margin-top: 5px;
    padding-left: 40px;
    padding-top: 25px;
    border-left: 6px solid #ECEBE9;
}

.h4-side-by-side {
    min-width: 50%;
    margin-top: 0px;
    margin-bottom: 0px;
    padding-right: 40px;
    text-align: right;
}

div#w-dropdown-toggle-3 {
    background: #a83aee;
}

.category-heading {
	font-family: 'DM Serif Display', sans-serif;
    color: #a83aee;
}

.editors-pick-wrapper, .blog-break {
    background: #7e7e7e !important;
}

.editors-pick-wrapper h4, .blog-break .email-signup-h4 {
    color: #fff;
}

.category-heading {
    font-size: 17px !important;
}

.category-link {
    font-size: 13px;
}



/****************************************************************REMOVE WHEN EMPTY HEADS IS REMOVED ****************************************************************/
.author-section .div-block-left-2 {
    display: none;
}
/****************************************************************REMOVE WHEN EMPTY HEADS IS REMOVED ****************************************************************/

/****** END Jan.27th *****/


@media (max-width: 479px) {
	
	
	.platform-screenshot p.large.center {
		padding: 0px 20px;
	}
	
	.hs-error-msg {
		left: -90px !important;
	}	
	
	.hs_role label.hs-error-msg, .hs_page_count label.hs-error-msg {
    	left: -60px !important;
	}
	
	[data-reactid=".hbspt-forms-0.1:$1.1:$phone.3.$0.0"] {
		left: -60px !important;
		top: -10px !important;
		width: 120%;
	}

	[data-reactid=".hbspt-forms-0.1:$1.1:$phone.3.$1.0"] {
		left: -74px !important;
	}	
	
	
	
	.main-hero.hollder-right.product {
		padding: 50px 0px;
	}	
	
	.h2.bk._60px {
		height: auto;
		padding-bottom: 40px;
	}
	
	.h2.bk._60px {
		font-size: 30px;
		line-height: 40px;
	}
	
	.title-wrapper {
    	width: 100%;
	}
	
	.hs-error-msg {
		left: -70px !important;
	}
	
	.div-block-150._2 {
    	margin-left: 0px;
	}
	
	.t07_slide.w-slide {
    	background-size: 100%;
	}
	
	/*
	h4.heading-20.purple {
		font-size: 30px;
		text-align: left;
	}
	*/
	
	.main-hero.short.dark-top h1 
	{
		margin: 0 auto;
		font-size: 31px;
	}
	
	h2.white {
    	max-width: 100%;
	}
	
	.main-hero.hollder-right.dark-backing {
    	padding-top: 50px;
	}
	
	.methodology-section.top, .methodology-section.dark {
		padding: 70px 10px;
	}
	
	.methodology-animation {
    	display: none;
	}

	.main-hero.short {
    	padding-top: 50px 10px;
	}	
	
	.fe10 {
    	padding: 10px 10px;	
	}
	
	.fe10_feature_wrap.top {
		margin-top: 0px;
		margin-bottom: 0px;
	}

	.fe10_feature_wrap {
		margin-top: 0px;
		margin-bottom: 0px;
		padding-top: 100px;
	}	
	
	.fe10_column_left{
		margin-bottom: 0px;
    	padding: 0px 0px 40px 0px;		
		
	}	
	
	.fe10_paragraph {
 		margin-bottom: 0px;
	}	
	
	fe10_content_block.bottom {
    	margin-bottom: 0px;
	}
	
	.fe10_column_right {
    	padding: 25px;
	}
	
	.fe10_content_block.bottom {
		margin-bottom: 0px;
	}
	
	
	.main-hero.hollder-right.dark-backing {
		height: auto;
	}	
	
	/*****BEGIN New for Jan.23rd*****/
	.logo {
		max-height: inherit;
		max-width: 100%;
		padding: 20px 0px;
	}	
	
	.lnd_paragraph_02 {
		padding-bottom: 20px;
	}

	.lnd_check_icon {
		display: none;
	}
	
	.c07_column-2 p.large.home-page {
		margin: 20px 0px 0px 0px;
	}	
	
	
	input, select, textarea, .hbspt-form select, .hbspt-form select {
		width: 100% !important;
		padding-left: 5px !important;	
	}
	
	.hs-button, .hs-button .large{
		-moz-appearance: none;
		-webkit-appearance: none;		
		
	}
	
	img.logo.primary {
		display:block; 
	}
	
	img.logo.secondary {
		display:none; 
	}
	
	ul.no-list.hs-error-msgs.inputs-list {
		position: relative;
	}
	
	ul.no-list.hs-error-msgs.inputs-list li {
    	position: absolute;
	}
	
	ul.no-list.hs-error-msgs.inputs-list li label.hs-error-msg {
    	position: absolute;
	}

	
	.platform-page .button-3{
		display:none;
	}

	.botify-search-input {
		margin-right: 0px !important;
	}	
	
	.locations .paragraph-9, .locations h4 {
		display: block;
		width: 100%;
	}
	
	.locations .paragraph-9 {
		margin-bottom: 20px;
	}
	
	.div-block-162 {
    	width: 220px;
    	height: 200px;	
		padding-top: 20px;
	}
	
	.image-56 {
    	width: 10%;
    	padding-top: 0px;
		max-width: 100%;
	}
	
	.page-id-2140 .solution_image {
		padding-top: 0%;
	}	
	
	.t07_slide.w-slide {
		background-size: 90%;
		background-position: bottom center;
	}	
	
	/*****END New for Jan.23rd*****/
	
	
	/*****END New for Jan.27th****/
	.faq-body.w--open {
		padding-bottom: 40px;
	}
	/*****END New for Jan.27th*****/
	
}